# Uses of Class
org.eclipse.draw2d.ScrollPaneSolver.Result

Packages that use ScrollPaneSolver.Result
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of ScrollPaneSolver.Result in org.eclipse.draw2d

Methods in org.eclipse.draw2d that return ScrollPaneSolver.Result
Modifier and Type
Method
Description
`static ScrollPaneSolver.Result`
ScrollPaneSolver.`solve(Rectangle clientArea, Viewport viewport, int hVis, int vVis, int vBarWidth, int hBarHeight)`
Solves for the viewport area, insets, and visibility of horizontal and vertical scrollbars of a ScrollPane